# Description
The goal of this set up is to simply complete the game without straying too far from vanilla. It is based off of monsternomicon, with weapons from Huntardy's Valheim Additions, and some new exclusive items and foods.

# Click the image for a short video preview
[![Journey To Valhalla](https://img.youtube.com/vi/_GIE1Z5R2Ew/0.jpg)](https://www.youtube.com/watch?v=_GIE1Z5R2Ew)

# Mistlands Update
 - You'll need to uninstall Terraheim
 - Heavy metal Weapons will be lost due to being disabled in EVA
 - More work needs to be done to balance everything again

# Features
 - The first 5 biomes are largely untouched. 1 or 2 enemies were added per biome, some friendly NPCs, some enemy NPCs, and some new weapons
 - 1 New metal and 2 complete weapon sets for unfinished biomes
 - New foods and mats
 - Boss altars for Mistlands, Ashlands, and Deep North
 - 10 new armor sets each with special characteristics
 - Storm enemies that spawn during rain storms

# Installation
Mod Manager (Preferred)
 1. Create a new profile (do not re-use a profile that has been used for other modpacks)
 2. Install JTV

Manual
 1. Download and install all dependencies first
 3. Download JTV last and copy all files to the BepInEx folder

Server
 1. Install in your client (either with r2 or manual)
 2. Copy the entire Bepinex folder from your client to the root of the server

# Incompatible Mods
 - Forgotten Biomes (conflicts with JTV Biomes)
 - Monsternomicon (same prefab names)
 - Epic Valheim Modpack
 - Custom Weapon Stats (conflicts with Weapon Customizer)
 - Recipe Customization (conflicts with Recipe Customizer)

## Information
For help requests, suggestions, bug reports, or to just follow the development, join the discord! https://discord.gg/vSEjCNF48K

For existing worlds you must place the altars and vegvisirs by installing this mod: https://valheim.thunderstore.io/package/JereKuusela/Upgrade_World/
Then run these commands:

- `upgrade EVA`
- `start`


# Biomes
```
Meadows:
 - Add butterflies (MonsterLabZ)
 - Add Hostile NPC Feral Madman (RRR) 
```
```
Black Forest:
 - Add Swedish Chef (JTV)
 - Add Grig (RRR)
 - Add Hostile NPC Gibbering Drifter (RRR)
```
```
Swamp:
 - Add Molluscan (MonsterLabZ)
 - Add Rancid Remains
 - Add Hostile NPC Delirious Wanderer (RRR)
```
```
Mountains:
 - Add Obsidian Golem (MonsterLabZ)
 - Add Ghost Warrior (MonsterLabZ)
 - Add Hostile NPC Raving Brigand (RRR)
```
```
Plains:
 - Add Berserker random spawns
 - Add New Fulings (MonsterLabZ)
 - Add Groozer (JTV)
 - Add Hostile NPC Deranged Recruit (RRR)
```
```
Deep North:
 - Frozen Corpses, Frost Serpents, Boreal Spirits, Polar Lox, Silver Golem, Polar Fenring (Monsternomicon)
 - Dvergr NPC (Monsternomicon)
 - Frometal Ore deposits (HundardysValheimAdditions)
 - Makes iceberg destructable with new drop (HundardysValheimAdditions)
 - Arctic Wolf (JTV)
 - Forgotten One miniboss (Monsternomicon)
 - Blood-thirsty Fenring miniboss (Monsternomicon)
 - Jotunn boss and altar (Monsternomicon)
 - New crafting table: Cold Forge
```
```
Ashlands:
 - Burned Bones, Elder Surtling, Ash Neck, Swollen Body, and Fire-breathing Drake (Monsternomicon)
 - Skin of Evil (JTV)
 - Damned One boss and Altar (HundardysValheimAdditions)
 - New Crafting Table: Thor's Forge
```
```
Ocean:
  - Add Kraken (MonsterLabZ)
 ```

# Armor
There are 10 new sets of armor.
```
 - Noble Armor: Meadows
 - Warrior's Armor: Black Forest
 - Plate Armor: Mistlands
 - Dragon Slayer Armor: Mountains
 - Ashlands Armor: Ashlands
 - Barbarian Armor: Mistlands
 - Nomad Armor: Plains
 - Wanderer's Armor: Deep North
 - Serpent Armor: Deep North
 - Chaos Warrior Armor: Black Forest/Mountain/Mistlands/Ashlands
```


# Change log
v1.1.6
 - With a heavy heart, I've removed ChickenBoo. Godspeed my sombrero wearing friends!

[Full Changlog](https://github.com/thedefside/journey_to_valhalla/blob/master/Changelog.txt)